待辦事項 #42998

artist display name dont show up

啟用日期: 2021-10-08 23:26 最後更新: 2021-10-20 00:04

回報者:
負責人:
類型:
狀態:
關閉
元件:
優先權:
5 - 中
嚴重程度:
5 - 中
處理結果:
修正
檔案:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

細節

artist comments show up but just above it the artist name don't show up

フォーラム ユーザフォーラム [#88121] からの引用

Ticket History (3/4 Histories)

2021-10-08 23:26 Updated by: yyagi
  • New Ticket "artist display name dont show up" created
2021-10-08 23:57 Updated by: yyagi
評語

Fixed in Rev. f1c3d3c521d5ec1099f0f1986aa8e7ce3ad7fca3.

It's a bug of CTextureAf() Autohr/Comments' height is equal to the max number of 2x (but not exceed to width), the issue occurs.

2021-10-09 02:06 Updated by: yyagi
  • 處理結果 Update from to 修正
2021-10-20 00:04 Updated by: yyagi
  • 狀態 Update from 開啟 to 關閉
評語

Applied the fix to the release 119. Ticket closed.

Attachment File List

No attachments

編輯

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登入